dfs.cpp File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/support.hh>`
`#include <gecode/search/seq/dfs.hh>`
`#include <gecode/search/par/dfs.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines

## Functions

Engine * | Gecode::Search::dfsengine (Space *s, const Options &o)
| Create depth-first engine.